<?php
declare (strict_types = 1);

namespace app\command;

use think\console\Command;
use think\console\Input;
use think\console\input\Argument;
use think\console\input\Option;
use think\console\Output;


use Curl\Curl;
use app\kernel\Lebolebo\Account as a;
use app\kernel\Lebolebo\Curriculum;

class account extends Command
{
    protected function configure()
    {
        // 指令配置
        $this->setName('account')
            ->setDescription('the account command');
    }

    protected function execute(Input $input, Output $output)
    {
        $account = new a();
        dump($account);
        dump($account->login('13088393927','393927'));
        // 指令输出
        $output->writeln('account');
    }
}
